Bug 116492 - smartd seg fault
smartd seg fault
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-21 13:56 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 23:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-21 13:56:58 EST
Description of problem:

seg fault starting smartd with kernel-utils 2.4-9.1.119 ...
2.4-9.1.117 works
Comment 1 Marcus Schuetz 2004-02-22 18:04:12 EST
so does irqbalance 
Comment 2 Bruce Allen 2004-02-28 05:25:23 EST
Gene,

For the segfault case, could you please post the output of:
 smartd -d
and
 smartd -V
and post or attach the contents of /etc/smartd.conf ?

Thanks,
  Bruce Allen
Comment 3 Jeremy Katz 2004-05-06 23:34:36 EDT
Fixed with newer kernel-utils (or should be)

Note You need to log in before you can comment on or make changes to this bug.